Subject: Ticket Assigned - Items not yet received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 05:15:44 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items not yet received. Hello, this is Noura Alhamlan, I ordered from Centrepoint and received my order but you said that one item wasn’t available to be collected yet, I was wondering when will it be ready?
My order number is 8385815337 I collected 6 items on Sunday the 7th of June except for the one tishirt that wasn’t ready, will you text? Please check and get back to me?
Thanks,

Noura Alhamlan
+965 99122522

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1184206